{% for social in include.social_networks %}
  {%- assign network = social | social_network -%}

  <a href="{{ network.url }}" class="primary p-2">
    <i class="fa fa-fw fa-{{ network.name }}"></i>
    <span class="sr-only">{{ network.name }}</span>
  </a>
{% endfor %}
